.showingsinstrument {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7.5pt;
	font-weight : bold;
	color: #003399;		
}

.showingsdatetime {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
}

.showingsrate {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
}

.showingsvolume {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
}

.changeup {
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #006600;
	font-weight : bold;
}

.changeno {
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #000000;
	font-weight : bold;
}

.changedn {
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #FF0000;
	font-weight : bold;
}

td.c1 {
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
   	border-right: 0px;
   	background-color : #fafaff;
    border-left: 0px;
   	border-top: 0px;
   	border-bottom: 1px;
	border-color: #E6E6DC #E6E6DC #E6E6DC #E6E6DC;
    border-style: solid; 
	vertical-align : middle;
}

td.c6 {
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
   	border: 0px;
   	background-color : #fafaff;
	vertical-align : middle;
}


td.c2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	border-right: 0px;
	background-color : #f3f3ff;
    border-left: 0px;
	border-top: 0px;
	border-bottom: 1px;
	border-color: #E6E6DC #E6E6DC #E6E6DC #E6E6DC;
	border-style: solid; 
	text-decoration : none;
}

td.c3 {
   border-right: 1px;
   background-color : #f3f3ff;
   background-color : white;
    border-left: 1px;
   border-top: 0px;
   border-bottom: 0px;
	   border-color: #999999 #999999 #999999 #999999;
      border-style: solid; 
}


td.c4 {
	font-size : 1pt;
   border-right: 0px;
   background-color : #f3f3ff;
    border-left: 0px;
   border-top: 1px;
   border-bottom: 0px;
	   border-color: #999 #999 #999 #999;
      border-style: solid; 
	text-decoration : none;
}
td.c5 {
	font-size : 1pt;
   border-right: 0px;
   background-color : #f3f3ff;
    border-left: 0px;
   border-top: 0px;
   border-bottom: 1px;
	   border-color: #999 #999 #999 #999;
      border-style: solid; 
	text-decoration : none;
}
